---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T21:21:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5e6c6d22-5d88-47a2-ae4c-c3b71d096a09"
documentDescribes:
- "SPDXRef-Project-Unmanaged-website-publish-d9ed543b1c4d75bcf7d6edd56620def1aa5590b5"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-website-publish-d9ed543b1c4d75bcf7d6edd56620def1aa5590b5"
  copyrightText: "Copyright (c) Font Awesome\nCopyright (c) Font Awesome Font Awesome\n\
    Copyright 2011-2020 The Bootstrap Authors\nCopyright 2011-2020 Twitter, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "website-publish"
  summary: "NONE"
  versionInfo: "d9ed543b1c4d75bcf7d6edd56620def1aa5590b5"
